Skip to main content
GET
List security remediation runs (browser session)

Authorizations

ankra_session
string
cookie
required

Browser session. Mutations also require X-Ankra-CSRF.

Query Parameters

application_id
string<uuid>
finding_id
string<uuid>
include_batched
boolean
default:false

Also list every application's batched fix runs (finding_id null), not only the runs of one finding. false lists what the route always listed; with application_id that application's batched runs are listed whatever this says.

limit
integer
Required range: x >= 1

Response

Successful response

result
object[]
required